Actualice sus dispositivos Apple: hay un parche para Spectre

Apple ha publicado la versión de iOS 11.2.2, dirigida a proteger los iPhones, iPads y iPods Touch de la vulnerabilidad Spectre. La actualización ya está disponible para todos los dispositivos compatibles (todos los iPhone a partir del 5s, iPads a partir del Air y iPod Touch de 6ta. generación) y debes instalarla ya mismo. Una actualización para macOS también está disponible.

El parche está dirigido principalmente a Safari y a WebKit, remediando los fallos de seguridad que podría ocasionar Spectre en los dispositivos. La compañía también ha publicado una actualización para macOS (10.13.2) y para tvOS (11.2). Esta es la segunda actualización de seguridad que Apple publica para solventar las vulnerabilidades conocidas como Meltdown y Spectre.

Es importante recordar que hay que mantener los dispositivos y las aplicaciones actualizadas para evitar ataques a posibles vulnerabilidades.

Deja un comentario